<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-odsicdimit</identifier>
<title>Перечень органов социальной защиты населения города Димитровград</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20161025</created>
<modified>20161025</modified>
<subject>Социальная работа, Социальная работа</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7302011562-odsicdimit/data-20161025T101443-structure-20161025T101443.xml</source>
<created>20161025T101443</created>
<provenance>Перечень органов социальной защиты населения города Димитровград</provenance>
<valid>20161025</valid>
<structure>20161025T101443</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7302011562-odsicdimit/structure-20161025T101443.xsd</source>
<created>20161025T101443</created>
</structureversion></structure>
<publisher>
<name>Кенс Владимир Анатольевич</name>
<phone>8-842-352-44-66</phone>
<mbox>kens@dimitrovgrad.ru</mbox>
</publisher>
</meta>